librsb 1.3.0.2

Public Member Functions
blas_sparse::rsb_blas_get_mtx Interface Reference

## Public Member Functions
type(c_ptr) function | rsb_blas_get_mtx (A)

## Constructor & Destructor Documentation

## ◆ rsb_blas_get_mtx()

type(c_ptr) function blas_sparse::rsb_blas_get_mtx::rsb_blas_get_mtx | ( | integer(c_int), value | A | ) |

The documentation for this interface was generated from the following file:

- rsb_blas_sparse.F90